

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Gaia-X Architecture &mdash; GAIA-X Architecture 0.1 documentation</title>
  

  
  
  
  

  
  <script type="text/javascript" src="_static/js/modernizr.min.js"></script>
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
        <script type="text/javascript" src="_static/jquery.js"></script>
        <script type="text/javascript" src="_static/underscore.js"></script>
        <script type="text/javascript" src="_static/doctools.js"></script>
        <script type="text/javascript" src="_static/language_data.js"></script>
    
    <script type="text/javascript" src="_static/js/theme.js"></script>

    

  
  <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="Introduction" href="index.html" /> 
</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="#" class="icon icon-home"> GAIA-X Architecture
          

          
          </a>

          
            
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="index.html">Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="use-cases.html">Motivating Use Cases</a></li>
<li class="toctree-l1"><a class="reference internal" href="requirements.html">Requirements</a></li>
<li class="toctree-l1"><a class="reference internal" href="overview.html">Architecture Overview</a></li>
<li class="toctree-l1"><a class="reference internal" href="concepts.html">Concept Definitions</a></li>
<li class="toctree-l1"><a class="reference internal" href="organization-viewpoint.html">Organizational Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="security-viewpoint.html">Information Security and Data Protection Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="platform-viewpoint.html">Platform Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="service-viewpoint.html">Service Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="specification.html">Technical Specification</a></li>
<li class="toctree-l1"><a class="reference internal" href="certification.html">Certification and Accreditation</a></li>
<li class="toctree-l1"><a class="reference internal" href="appendix.html">Appendix</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">GAIA-X Architecture</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="#">Docs</a> &raquo;</li>
        
      <li>Gaia-X Architecture</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="_sources/toc.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="gaia-x-architecture">
<h1>Gaia-X Architecture<a class="headerlink" href="#gaia-x-architecture" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="index.html">Introduction</a><ul>
<li class="toctree-l2"><a class="reference internal" href="index.html#gaia-x-objectives">GAIA-X Objectives</a></li>
<li class="toctree-l2"><a class="reference internal" href="index.html#essential-characteristics">Essential Characteristics</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="use-cases.html">Motivating Use Cases</a><ul>
<li class="toctree-l2"><a class="reference internal" href="use-cases.html#industrie-kmu-finanzwirtschaft">Industrie, KMU &amp; Finanzwirtschaft</a></li>
<li class="toctree-l2"><a class="reference internal" href="use-cases.html#gesundheitswesen">Gesundheitswesen</a></li>
<li class="toctree-l2"><a class="reference internal" href="use-cases.html#offentlicher-bereich">Öffentlicher Bereich</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="requirements.html">Requirements</a><ul>
<li class="toctree-l2"><a class="reference internal" href="requirements.html#functional-requirements">Functional Requirements</a></li>
<li class="toctree-l2"><a class="reference internal" href="requirements.html#non-functional-requirements">Non-Functional Requirements</a></li>
<li class="toctree-l2"><a class="reference internal" href="requirements.html#business-requirements">Business Requirements</a></li>
<li class="toctree-l2"><a class="reference internal" href="requirements.html#architecturally-significant-requirements">Architecturally Significant Requirements</a></li>
<li class="toctree-l2"><a class="reference internal" href="requirements.html#compliance-requirements">Compliance Requirements</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="overview.html">Architecture Overview</a><ul>
<li class="toctree-l2"><a class="reference internal" href="overview.html#relations-between-the-core-concepts">Relations between the Core Concepts</a></li>
<li class="toctree-l2"><a class="reference internal" href="overview.html#major-design-decisions">Major Design Decisions</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="concepts.html">Concept Definitions</a><ul>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#object">Object</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#asset">Asset</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#node">Node</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#service">Service</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#service-provider">Service Provider</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#service-consumer">Service Consumer</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#node-provider">Node Provider</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#gaia-x-entity-registry">GAIA-X Entity-Registry</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#self-description">Self Description</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#service-mesh">Service Mesh</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#certification">Certification</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#auditing">Auditing</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#monitoring">Monitoring</a></li>
<li class="toctree-l2"><a class="reference internal" href="concepts.html#code-of-conduct">Code of Conduct</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="organization-viewpoint.html">Organizational Viewpoint</a><ul>
<li class="toctree-l2"><a class="reference internal" href="organization-viewpoint.html#objects-assets-and-identifiers">Objects, Assets and Identifiers</a></li>
<li class="toctree-l2"><a class="reference internal" href="organization-viewpoint.html#federation-across-domains">Federation across Domains</a></li>
<li class="toctree-l2"><a class="reference internal" href="organization-viewpoint.html#participants-and-legal-contexts-and-service-contexts">Participants and Legal Contexts and Service Contexts</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="security-viewpoint.html">Information Security and Data Protection Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="platform-viewpoint.html">Platform Viewpoint</a><ul>
<li class="toctree-l2"><a class="reference internal" href="platform-viewpoint.html#domains-and-policies">Domains and Policies</a></li>
<li class="toctree-l2"><a class="reference internal" href="platform-viewpoint.html#identity-and-access-management">Identity and Access Management</a></li>
<li class="toctree-l2"><a class="reference internal" href="platform-viewpoint.html#platform-core-services">Platform Core Services</a></li>
<li class="toctree-l2"><a class="reference internal" href="platform-viewpoint.html#provider-processes">Provider Processes</a></li>
<li class="toctree-l2"><a class="reference internal" href="platform-viewpoint.html#consumer-processes">Consumer Processes</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="service-viewpoint.html">Service Viewpoint</a><ul>
<li class="toctree-l2"><a class="reference internal" href="service-viewpoint.html#service-interface-definition-format">Service Interface Definition Format</a></li>
<li class="toctree-l2"><a class="reference internal" href="service-viewpoint.html#self-description">Self-Description</a></li>
<li class="toctree-l2"><a class="reference internal" href="service-viewpoint.html#standard-service-definitions">Standard Service Definitions</a></li>
<li class="toctree-l2"><a class="reference internal" href="service-viewpoint.html#service-mesh-orchestration">Service-Mesh Orchestration</a></li>
<li class="toctree-l2"><a class="reference internal" href="service-viewpoint.html#service-runtime-environment">Service Runtime Environment</a></li>
<li class="toctree-l2"><a class="reference internal" href="service-viewpoint.html#service-lifecycle">Service Lifecycle</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="specification.html">Technical Specification</a><ul>
<li class="toctree-l2"><a class="reference internal" href="specification.html#service-description">Service Description</a></li>
<li class="toctree-l2"><a class="reference internal" href="specification.html#service-repository-format">Service Repository Format</a></li>
<li class="toctree-l2"><a class="reference internal" href="specification.html#deployment-technology">Deployment Technology</a></li>
<li class="toctree-l2"><a class="reference internal" href="specification.html#communication-technology">Communication Technology</a></li>
<li class="toctree-l2"><a class="reference internal" href="specification.html#authentication">Authentication</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="certification.html">Certification and Accreditation</a><ul>
<li class="toctree-l2"><a class="reference internal" href="certification.html#objectives-of-certification">Objectives of Certification</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#accreditation-process">Accreditation Process</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#certification-objects">Certification Objects</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#certification-scope">Certification Scope</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#recognition-of-existing-standards-and-certifications">Recognition of existing Standards and Certifications</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#levels-of-assurance">Levels of Assurance</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#detailed-description">Detailed description</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#certification-process">Certification process</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#monitoring">Monitoring</a></li>
<li class="toctree-l2"><a class="reference internal" href="certification.html#scheme-governance">Scheme governance</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="appendix.html">Appendix</a><ul>
<li class="toctree-l2"><a class="reference internal" href="appendix-services.html">Self-Description of Standard Services</a></li>
</ul>
</li>
</ul>
</div>
</div>


           </div>
           
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="index.html" class="btn btn-neutral float-right" title="Introduction" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>